using System.ComponentModel;
using APT.Infrastructure.Core;
using APT.Infrastructure.Utility;

namespace APT.BaseData.Domain.Entities.BD
{
    [Description("系统信息表")]
    [Redis("CREATE_TIME")]
    public class T_BD_SYSTEM_INFO : MesEntityBase
    {
        [Description("浏览量")]
        public int PV { get; set; }

        [Description("并发量")]
        public int CONCURRENCY { get; set; }
    }
}
